[Desktop Entry]
Exec=kcmshell4 kwinrules
Icon=preferences-system-windows-specific
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/windowspecific/index.html

X-KDE-Library=kcm_kwinrules
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=window-behaviour
X-KDE-Weight=120

Name=Window-Specific
Name[af]=Vensterspesifike instellings
Name[ar]=تفضيلات النوافذ
Name[be]=Настаўленні для асобных вокнаў
Name[be@latin]=Dla peŭnych voknaŭ
Name[bg]=Потребителски
Name[ca]=Específic de finestra
Name[ca@valencia]=Específic de finestra
Name[cs]=Specifická nastavení oken
Name[csb]=Nastôw specyficzny dlô òkna
Name[da]=Vinduesspecifikt
Name[de]=Fensterspezifische Einstellungen
Name[el]=Σχετικές με παράθυρα
Name[eo]=Nurfenestra
Name[es]=Específicas de la ventana
Name[et]=Akende seadistused
Name[eu]=Leihoen ezarpen espezifikoak
Name[fi]=Ikkunakohtaiset asetukset
Name[fr]=Paramètres spécifiques
Name[fy]=Finsterspesifike ynstellings
Name[ga]=Sainiúil don Fhuinneog
Name[gl]=Específico da fiestra
Name[gu]=વિન્ડો-માટે ખાસ
Name[he]=ייחודי לחלון
Name[hi]=विशिष्ट-विंडो
Name[hne]=विसिस्ट-विंडो
Name[hr]=Postavke prozora
Name[hu]=Ablakspecifikus beállítások
Name[is]=Stillingar ákveðinna glugga
Name[it]=Specifiche per la finestra
Name[ja]=ウィンドウ固有
Name[kk]=Терезенің ерекше параметрлері
Name[km]=បង្អួច​ជាក់លាក់​
Name[kn]=ಕಿಟಕಿ-ನಿರ್ದಿಷ್ಟ
Name[ko]=창 지정
Name[lt]=Individualūs lango
Name[lv]=Logam specifiski parametri
Name[mk]=Специфично за прозорец
Name[ml]=ജാലകം അനുസരിച്ചുള്ള
Name[mr]=चौकट-केंद्रीत
Name[nb]=Vindus-spesifikke innstillinger
Name[nds]=Instellen för enkelte Finstern
Name[ne]=सञ्झ्याल-नषर्दिष्टसेटिङ
Name[nl]=Vensterspecifiek
Name[nn]=Vindaugsspesifikke
Name[pa]=ਵਿੰਡੋ-ਖਾਸ
Name[pl]=Ustawienia danego okna
Name[pt]=Específicas da Janela
Name[pt_BR]=Específica da janela
Name[ro]=Specific fereastră
Name[ru]=Особые параметры окна
Name[se]=Lásegullevaš
Name[sk]=Špecifické okná
Name[sl]=Glede na okno
Name[sr]=Посебно по прозору
Name[sr@latin]=Posebno po prozoru
Name[sv]=Fönsterspecifikt
Name[ta]=குறிப்பிட்ட-சாளரம்
Name[te]=విండో-ప్రత్యేక
Name[tg]=Танзиматҳои махсуси тиреза
Name[th]=เจาะจงหน้าต่าง
Name[tr]=Pencereye Özel
Name[uk]=Параметри для окремих вікон
Name[uz]=Oynaga oid
Name[uz@cyrillic]=Ойнага оид
Name[wa]=Specifike a on purnea
Name[x-test]=xxWindow-Specificxx
Name[zh_CN]=特定窗口
Name[zh_TW]=特定視窗

Comment=Configure settings specifically for a window
Comment[af]=Stel spesifieke venster instellings op
Comment[ar]=اضبط الإعدادات الخاصة بنافذة
Comment[be]=Настаўленні для кожнага вакна асабіста
Comment[be@latin]=Nałady dla peŭnaha akna
Comment[bg]=Потребителски настройки на прозорците
Comment[bn]=শুধুমাত্র এই বিশেষ উইণ্ডো-টির সেটিংস কনফিগার করুন
Comment[bn_IN]=কোনো উইন্ডোর জন্য সুনির্দিষ্ট বৈশিষ্ট্য কনফিগার করুন
Comment[ca]=Configura l'arranjament específicament per a una finestra
Comment[ca@valencia]=Configura l'arranjament específicament per a una finestra
Comment[cs]=Upravit nastavení pro konkrétní okno
Comment[csb]=Kònfigùracëjô nastôwów specyficznëch dlô wëbrónegò òkna
Comment[cy]=Ffurfweddu gosodiadau yn benodol ar gyfer ffenestr
Comment[da]=Indstil opsætning specifikt for et vindue
Comment[de]=Einstellungen für einzelne Fenster vornehmen
Comment[el]=Ρυθμίσεις σχετικές ειδικά με ένα παράθυρο
Comment[eo]=Agordu nur por fenestro
Comment[es]=Configurar preferencias específicamente para una ventana
Comment[et]=Spetsiaalselt akendega seotud seadistused
Comment[eu]=Konfiguratu leiho jakin baten ezarpenak
Comment[fa]=پیکربندی تنظیمات برای پنجره به طور ‌ویژه
Comment[fi]=Muokkaa ikkunakohtaisia asetuksia
Comment[fr]=Configuration de paramètres spécifiques à une fenêtre
Comment[fy]=Hjir kinne jo ynstellings kieze spesifyk foar ien finster
Comment[ga]=Cumraigh na socruithe le haghaidh fuinneoige ar leith
Comment[gl]=Configuración das opcións específicas dunha fiestra
Comment[gu]=ખાસ વિન્ડો માટે ગોઠવણીઓ રૂપરેખાંકિત કરો
Comment[he]=קביעת הגדרות ספציפיות לחלון מסויים
Comment[hi]=किसी खास विंडो के लिए विन्यास कॉन्फ़िगर करें
Comment[hne]=कोई खास विंडो बर सेटिंग कान्फिगर करव
Comment[hr]=Konfiguriranje određenih postavki za prozor
Comment[hu]=Egy adott ablak beállításai
Comment[is]=Stillingar sem varða tiltekinn glugga
Comment[it]=Configura le impostazioni specifiche di una finestra
Comment[ja]=特定のウィンドウに固有の設定を行います
Comment[ka]=ფანჯრის განსაკუთრებული პარამეტრების კონფიგურაცია
Comment[kk]=Терезенің ерекше параметрлерін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ការ​កំណត់​បង្អួច​យ៉ាង​ជាក់លាក់​មួយ ។
Comment[kn]=ಒಂದು ನಿರ್ದಿಷ್ಟ ಕಿಟಕಿಗೆ ಸಂಯೋಜನೆಗಳನ್ನು ಸಂರಚಿಸು
Comment[ko]=창마다의 개별 설정
Comment[lt]=Čia galite konfigūruoti konkretaus lango nustatymus
Comment[lv]=Šeit jūs varat konfigurēt parametrus atsevišķiem logiem individuāli
Comment[mai]=कोनो खास विंडो क' लेल सेटिंग बिन्यस्त करू
Comment[mk]=Конфигурирајте ги поставувањата за поодделни прозорци
Comment[ml]=ഒരു ജാലകത്തിനു് പ്രത്യേകം സജ്ജീകരണങ്ങള്‍ ക്രമീകരിക്കുക
Comment[mr]=चौकट करीता संयोजना विशेषतया संयोजीत करा
Comment[nb]=Innstillinger som er knyttet til et spesielt vindu
Comment[nds]=Instellen för enkelte Finstern
Comment[ne]=सञ्झ्यालका लागि निर्दिष्ट तरीकाले सेटिङ कन्फिगर गर्नुहोस्
Comment[nl]=Hier kunt u instellingen kiezen specifiek voor één venster
Comment[nn]=Innstillingar som er knytte til eitt særskilt vindauge
Comment[pa]=ਇੱਕ ਵਿੰਡੋ ਲਈ ਖਾਸ ਸੈਟਿੰਗ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja ustawień wybranego okna
Comment[pt]=Configura as opções especificamente para uma janela
Comment[pt_BR]=Configurar opções específicas para uma janela
Comment[ro]=Configurează setări specifice anumitor ferestre
Comment[ru]=Настройка особых параметров окна
Comment[se]=Heivehusat erenoamáš láse várás
Comment[sk]=Nastavenie pre jednotlivé okná
Comment[sl]=Nastavite možnosti glede na posamezno okno
Comment[sr]=Поставке које важе посебно за сваки прозор
Comment[sr@latin]=Postavke koje važe posebno za svaki prozor
Comment[sv]=Anpassa inställningar specifikt för ett fönster
Comment[ta]=KDE செயல்திறனை அதிகப்படுத்தும் அமைப்புகளை அமை
Comment[te]=ప్రత్యేకంగా విండో కొరకు అమర్పులను ఆకృతీకరించుము
Comment[th]=ปรับแต่งหน้าต่างที่เจาะจงตามค่าต่าง ๆ ที่ตั้งค่าให้
Comment[tr]=Bir pencere için özel olan seçenekleri yapılandır
Comment[uk]=Налаштування параметрів для окремого типу вікон
Comment[uz]=Oynaga oid boʻlgan moslamalarni moslash
Comment[uz@cyrillic]=Ойнага оид бўлган мосламаларни мослаш
Comment[vi]=Thiết lập cài đặt dành riêng cho cửa sổ
Comment[wa]=Apontiaedjes specifikes po on purnea
Comment[x-test]=xxConfigure settings specifically for a windowxx
Comment[zh_CN]=配置一个窗口的设置
Comment[zh_TW]=設定特定視窗設定值

X-KDE-Keywords=size,position,state,window behavior,windows,specific,workarounds,remember,rules
X-KDE-Keywords[be]=Keywords=Памер,Пазіцыя,Стан,Паводзіны акна,Вокны,Акно,Спецыфічныя,Запомніць,Правілы,size,position,state,window behavior,windows,specific,workarounds,remember,rules
X-KDE-Keywords[bg]=Keywords=размер, позиция, състояние, прозорец, поведение,правила, запомняне,size,position,state,window behavior,windows,specific,workarounds,remember,rules
X-KDE-Keywords[ca]=mida,posició,estat,comportament de finestra,finestres,específic,reparacions,recorda,regles
X-KDE-Keywords[cs]=velikost,pozice,umístění,stav,chování oken,pravidla
X-KDE-Keywords[csb]=miara,pòłożenié,stón,ùchòwanié òknół,òkna,spamiãtanié nastôwów,zapamiãtanié nastôwów,regle
X-KDE-Keywords[cy]=maint,lleoliad,cyflwr,ffenestr,ymddygiad,ffenestri,penodol,ffyrdd osgoi,cofio,rheolau
X-KDE-Keywords[da]=størrelse,position,tilstand,vinduesopførsel,vinduer,specifik, omgåelse,husk,regler
X-KDE-Keywords[de]=Größe,Position,Status,Fensterverhalten,Fenster,Regeln
X-KDE-Keywords[el]=μέγεθος,θέση,κατάσταση,συμπεριφορά παραθύρου,παράθυρα,ειδικές,λύσεις,αποθήκευση,κανόνων
X-KDE-Keywords[en_GB]=size,position,state,window behaviour,windows,specific,workarounds,remember,rules
X-KDE-Keywords[eo]=grandeco,pozicio,stato,fenestra konduto,fenestroj,reguloj
X-KDE-Keywords[es]=tamaño,posición,estado,comportamiento de la ventana,ventanas,específico,soluciones,recordar,reglas
X-KDE-Keywords[et]=suurus,asend,olek,akna käitumine,aknad,spetsiaalne,kohandamine,reeglid
X-KDE-Keywords[eu]=neurria,kokapena,egoera,leihoaren portaera,leihoak,espezifikoa,konponbideak,gogoratu,arauak
X-KDE-Keywords[fa]=اندازه، موقعیت، وضعیت، رفتار پنجره، پنجره‌ها، مشخص، workarounds، یادآوری، قواعد
X-KDE-Keywords[fi]=koko,sijainti,tila,ikkunan käyttäytyminen,ikkunat,ikkunakohtainen,säännöt
X-KDE-Keywords[fr]=taille,position,état,comportement de fenêtre,fenêtres,spécifique,astuces,souvenir,règles
X-KDE-Keywords[fy]=grootte,grutte,positie,posysje,venstergedrag,finstergedrach,vensters,finsters,specifiek,spesifyk,alternatieven,alternativen,onthouden,ûnthâlde,regels
X-KDE-Keywords[ga]=méid,ionad,staid,oibriú na bhfuinneog,fuinneoga,sainiúil,réitigh seiftithe,meabhraigh,rialacha
X-KDE-Keywords[gl]=tamaño,posición,estado,comportamento da fiestra,fiestras,específico,lembrar,reglas
X-KDE-Keywords[he]=גודל, מיקום, מצב, חלון, התנהגות, חלונות, אישית, זכור, חוקים, size,position,state,window behavior,windows,specific,workarounds,remember,rules
X-KDE-Keywords[hr]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,veličina,položaj,smještaj,stanje,ponašanje prozora,prozori,rješenja,zapamti,upamti,pravila
X-KDE-Keywords[hu]=méret,pozíció,állapot,ablakműködés,ablakok,specifikus,megjegyzés,szabályok
X-KDE-Keywords[it]=dimensione,posizione,stato,comportamento finestra,finestre,specifico,ricorda,regole
X-KDE-Keywords[ja]=サイズ,位置,状態,ウィンドウの挙動,windows,特定,ワークアラウンド,記憶,ルール
X-KDE-Keywords[km]=ទំហំ ទីតាំង សភាព ឥរិយាបថ​បង្អួច បង្អួច ជាក់លាក់ workarounds ចងចាំ ច្បាប់
X-KDE-Keywords[lt]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,dydis,pozicija,būsena,lango eelgesys,langai,atsiminti,taisyklės
X-KDE-Keywords[lv]=izmērs,novietojums,statuss,loga izturēšanās,logi,specifisks,apjājiens,atcerēties,noteikumi
X-KDE-Keywords[mk]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,големина,позиција,состојба,однесување на прозорец,специфично,заобиколни
X-KDE-Keywords[nb]=størrelse,posisjon,status,vindusoppførsel,vinduer,spesifikk,jukseløsninger,husk,regler
X-KDE-Keywords[nds]=Grött,Positschoon,Status,Finsterbedregen,Finstern,enkel,enkelte,Regeln,behollen,workaround
X-KDE-Keywords[ne]=साइज, स्थिति, अवस्था, सञ्झ्याल व्यवहार, सञ्झ्यालहरू, निर्दिष्ट, कार्यक्षेत्र, याद गर्नुहोस्, नियम
X-KDE-Keywords[nl]=grootte,positie,venstergedrag,vensters,specifiek,alternatieven,onthouden,regels
X-KDE-Keywords[nn]=storleik,plassering,tilstand,vindaugsåtferd,vindauge,spesifikk,jukseløysingar,hugs,reglar
X-KDE-Keywords[pa]=ਅਕਾਰ,ਸਥਿਤੀ,ਵਿੰਡੋ ਵਿਵਹਾਰ,ਝਰੋਖੇ,ਖਾਸ,ਯਾਦ ਰੱਖੋ,ਨਿਯਮ
X-KDE-Keywords[pl]=rozmiar,położenie,stan,zachowanie okien,okna,zapamiętywanie ustawień,reguły
X-KDE-Keywords[pt]=tamanho,posição,estado,comportamento da janela,janelas,específico,recordar,regras
X-KDE-Keywords[pt_BR]=tamanho,posição,estado,comportamento da janela,janelas,específica,elementos,lembrar,regras
X-KDE-Keywords[ro]=mărime,poziţie,stare,comportament fereastră,ferestre,specific,reguli
X-KDE-Keywords[se]=sturrodat,sajádat,dilli,láseláhtten,láset,erenoamáš,fillenčovdosat,muitte,njuolggadusat
X-KDE-Keywords[sl]=velikost,položaj,stanje,obnašanje okna,okna,posebno,obvoz,zapomni,pravila
X-KDE-Keywords[sr]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,величина,позиција,стање,понашање прозора,прозори,запамти,правила,статус
X-KDE-Keywords[sr@latin]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,veličina,pozicija,stanje,ponašanje prozora,prozori,zapamti,pravila,status
X-KDE-Keywords[sv]=storlek,position,tillstånd,fönsterbeteende,fönster,specifik,komma runt,komma ihåg,regler
X-KDE-Keywords[ta]=அளவு,நிலை,மாநிலம்,சாளர நடத்தை,சாளரங்கள்,குறிப்பிட்ட,பணிவட்டாரங்கள்,விதிகள்
X-KDE-Keywords[tr]=boyut,yer,pozisyon,durum,pencere davranışı,pencereler,özel,çalışma alanı,hatırla,kurallar
X-KDE-Keywords[uk]=розмір,позиція,стан,поведінка вікна,вікна,окремі,підігнати,запам'ятати,правила
X-KDE-Keywords[uz]=ўлчам,жой,ҳолат,ойнанинг хусусиятлари,ойналар,махсус,эслаб қолиш,қоидалар
X-KDE-Keywords[vi]=kích cỡ,vị trí,trạng thái,ứng xử cửa sổ,cửa sổ,dành riêng,cách chữa chạy,nhớ,quy tắc
X-KDE-Keywords[x-test]=xxsize,position,state,window behavior,windows,specific,workarounds,remember,rulesxx
X-KDE-Keywords[zh_CN]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,大小,位置,状态,窗口行为,窗口,特定,工作区,记住,规则
X-KDE-Keywords[zh_TW]=size,position,state,window behavior,windows,specific,workarounds,remember,rules,大小,位置,狀態,視窗行為,視窗,指定,記憶,規則
